.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.410975,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410975,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410975,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.658488px;}
.ls5{letter-spacing:-0.777164px;}
.ls4{letter-spacing:-0.458472px;}
.ls6{letter-spacing:-0.380000px;}
.ls2{letter-spacing:-0.376456px;}
.ls3{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.376456px;}
.ws4{word-spacing:0.380000px;}
.ws3{word-spacing:0.458472px;}
.ws1{word-spacing:2.658488px;}
._0{margin-left:-370.801432px;}
._1{margin-left:-28.346064px;}
._2{margin-left:-23.621720px;}
._4{margin-left:-13.936815px;}
._3{margin-left:-9.212471px;}
.fc2{color:rgb(45,109,190);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(28,24,26);}
.fs4{font-size:21.947600px;}
.fs0{font-size:27.884000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:37.645600px;}
.fs8{font-size:38.000000px;}
.fs6{font-size:45.847200px;}
.fs7{font-size:86.351600px;}
.fs1{font-size:132.924400px;}
.fs2{font-size:236.217200px;}
.y0{bottom:0.000000px;}
.y5{bottom:23.692242px;}
.y6{bottom:28.587524px;}
.y1b{bottom:200.061745px;}
.y12{bottom:200.076585px;}
.y1a{bottom:225.556641px;}
.y11{bottom:225.571480px;}
.y19{bottom:251.051536px;}
.y10{bottom:251.066376px;}
.y18{bottom:276.546431px;}
.yf{bottom:276.561271px;}
.y17{bottom:302.041327px;}
.ye{bottom:302.056167px;}
.y16{bottom:327.536222px;}
.yd{bottom:327.551062px;}
.y15{bottom:353.031118px;}
.yc{bottom:353.045958px;}
.y14{bottom:378.526013px;}
.y13{bottom:396.333856px;}
.yb{bottom:396.348696px;}
.y2{bottom:435.846024px;}
.y1{bottom:446.735363px;}
.y3{bottom:474.462488px;}
.ya{bottom:619.441392px;}
.y9{bottom:653.669501px;}
.y8{bottom:687.897610px;}
.y4{bottom:735.252414px;}
.y7{bottom:1064.695013px;}
.h5{height:16.043696px;}
.h1{height:20.383204px;}
.h6{height:20.468000px;}
.h4{height:27.518934px;}
.h9{height:27.778000px;}
.h7{height:33.514303px;}
.h8{height:62.950316px;}
.h2{height:97.167736px;}
.h3{height:172.674773px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:110.735417px;}
.x8{left:150.575624px;}
.x9{left:159.061061px;}
.xb{left:570.387715px;}
.x6{left:571.707214px;}
.x5{left:602.169017px;}
.x3{left:698.042926px;}
.xa{left:704.747267px;}
.x4{left:717.465347px;}
.xc{left:727.349012px;}
.x2{left:831.559414px;}
.x1{left:837.679223px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.269170pt;}
.ls5{letter-spacing:-0.663354pt;}
.ls4{letter-spacing:-0.391332pt;}
.ls6{letter-spacing:-0.324351pt;}
.ls2{letter-spacing:-0.321326pt;}
.ls3{letter-spacing:-0.238996pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.321326pt;}
.ws4{word-spacing:0.324351pt;}
.ws3{word-spacing:0.391332pt;}
.ws1{word-spacing:2.269170pt;}
._0{margin-left:-316.499967pt;}
._1{margin-left:-24.194967pt;}
._2{margin-left:-20.162472pt;}
._4{margin-left:-11.895859pt;}
._3{margin-left:-7.863364pt;}
.fs4{font-size:18.733516pt;}
.fs0{font-size:23.800569pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:32.132646pt;}
.fs8{font-size:32.435146pt;}
.fs6{font-size:39.133175pt;}
.fs7{font-size:73.705968pt;}
.fs1{font-size:113.458484pt;}
.fs2{font-size:201.624723pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:20.222667pt;}
.y6{bottom:24.401067pt;}
.y1b{bottom:170.764000pt;}
.y12{bottom:170.776667pt;}
.y1a{bottom:192.525333pt;}
.y11{bottom:192.538000pt;}
.y19{bottom:214.286667pt;}
.y10{bottom:214.299333pt;}
.y18{bottom:236.048000pt;}
.yf{bottom:236.060667pt;}
.y17{bottom:257.809333pt;}
.ye{bottom:257.822000pt;}
.y16{bottom:279.570667pt;}
.yd{bottom:279.583333pt;}
.y15{bottom:301.332000pt;}
.yc{bottom:301.344667pt;}
.y14{bottom:323.093333pt;}
.y13{bottom:338.293333pt;}
.yb{bottom:338.306000pt;}
.y2{bottom:372.019200pt;}
.y1{bottom:381.313867pt;}
.y3{bottom:404.980533pt;}
.ya{bottom:528.728217pt;}
.y9{bottom:557.943842pt;}
.y8{bottom:587.159467pt;}
.y4{bottom:627.579467pt;}
.y7{bottom:908.777333pt;}
.h5{height:13.694200pt;}
.h1{height:17.398216pt;}
.h6{height:17.470594pt;}
.h4{height:23.488964pt;}
.h9{height:23.710092pt;}
.h7{height:28.606351pt;}
.h8{height:53.731651pt;}
.h2{height:82.938152pt;}
.h3{height:147.387673pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:94.518933pt;}
.x8{left:128.524800pt;}
.x9{left:135.767600pt;}
.xb{left:486.858133pt;}
.x6{left:487.984400pt;}
.x5{left:513.985269pt;}
.x3{left:595.819067pt;}
.xa{left:601.541600pt;}
.x4{left:612.397200pt;}
.xc{left:620.833467pt;}
.x2{left:709.782931pt;}
.x1{left:715.006533pt;}
}
